/* CSS Document */
#page{width:980px;height:auto;margin:0px auto;text-align:center;padding-top:20px;color:#04019a;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	text-decoration: underline;
}
.clear{
clear:both;
}
.hidden{
display:none;
}
#menu a:link {color:#000000; text-decoration:none;cursor:hand}
#menu a:visited{color:#000000; text-decoration:none;cursor:hand}
#menu a:hover {color:#d71f1d; text-decoration:underline;}
#menu a:active {color:#bc2931;text-decoration:underline;}
#ms_top{
width:960px;
margin:0 auto;
height:90px;
border-bottom:#E8391C 3px solid;
}
.biao{
display:block;
float:left;
}
.tp_left{
display:block;
float:right;
}
.tp_ld{
display:block;
clear:both;
width:600px;
color:#6E6E6E;
height:60px;
}
.tp_ld p{
text-align:right;
line-height:20px;
}
.tp_ld a{
color:#6E6E6E;
}
.tp_lb{
display:block;
clear:both;
}
.tp_lb li{
display:block;
width:83px;
height:31px;
float:left;
margin-left:5px;
}
.lb_li1{
display:block;
width:83px;
height:31px;
background:url(bg1.gif) no-repeat;
line-height:31px;
text-align:center;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}
.lb_li1 a{
color:#FFFFFF;
}
.lb_li2{
display:block;
width:83px;
height:31px;
background:url(bg2.gif) no-repeat;
line-height:31px;
text-align:center;
color:#000000;;
font-size:14px;
font-weight:bold;
}
.lb_li2 a{
color:#000000;
}
#ser{
display:block;
clear:both;
width:960px;
margin:0 auto;
margin-top:10px;
background:url(bg3.gif) repeat-x;
height:30px;
border:#CCCCCC 1px solid;
padding-top:10px;
}
#ser li{
float:left;
}
#ser input{
border:#ED7208 1px solid;
background:url(ser1.jpg) no-repeat;
background-position:5px 2px;
line-height:20px;
height:20px;
color:#ED7208;
padding-left:20px;
}
.li_one{
display:block;
padding-left:15px;
}
.li_two{
display:block;
padding-left:10px;
}
.li_thr{
display:block;
color:#6F6F6F;
width:500px;
padding-left:25px;
line-height:20px;
}
.li_four{
display:block;
color:#6F6F6F;
padding-left:25px;
line-height:20px;
}
#main1{
display:block;
width:960px;
height:375px;
margin:0 auto;
margin-top:5px;
}
.mn1_left{
display:block;
float:left;
width:280px;
border:#FFDDC4 1px solid;
background:#FFF8F0;
padding:10px;
}
.left1{
display:block;
border-bottom:#FFDDC4 1px solid;
font-size:14px;
font-weight:bold;
line-height:25px;
color:#CA6320;
}
.left2{
display:block;
margin-top:8px;
border:#FFA873 1px solid;
background:#FFFFFF;
padding-left:8px;
padding-bottom:15px;
}
.left2 spam{
float:left;
}
.caixi{
display:block;
margin-top:8px;
line-height:23px;
}
.caipin{
display:block;
margin-top:5px;
line-height:23px;
background:#F7F7F7;
}
.weizhi{
display:block;
margin-top:5px;
line-height:23px;
}
.xiaofei{
display:block;
margin-top:5px;
line-height:23px;
background:#F7F7F7;
}
.mudi{
display:block;
margin-top:5px;
line-height:23px;
}
.sp1{
background:url(dot5.gif) no-repeat center;
width:42px;
line-height:19px;
padding:12px 10px 10px 10px;
text-align:center;
height:19px;
color:#FFFFFF;
}
.sp2{
display:block;
background:url(dot5.gif) no-repeat center;
width:42px;
line-height:19px;
text-align:center;
height:19px;
color:#FFFFFF;
}
.sp3{
background:url(dot6.gif) no-repeat center;
width:42px;
line-height:19px;
padding:12px 10px 10px 10px;
text-align:center;
height:19px;
color:#FFFFFF;
}
.mn1_center{
display:block;
float:left;
margin-left:8px;
width:402px;
}
.center1{
border:#D2D2D2 1px solid;
}
.center2{
display:block;
margin-top:5px;
border-top:#FDDDC4 1px solid;
}
.cr2_tt{
display:block;
height:25px;
background:#FFF9F3;
line-height:25px;
padding-left:10px;
font-size:14px;
font-weight:bold;
color:#FB4B19;
}
.cr2_lt{
display:block;
margin-top:10px;
padding-left:8px;
}
.cr2_lt ul{
display:block;
float:left;
width:190px;
}
.cr2_lt li{
line-height:22px;
background:url(dot7.gif) no-repeat 5px 50%;
padding-left:15px;
}
.mn1_right{
display:block;
float:right;
width:240px;
border:#D2D2D2 1px solid;
}
.right1{
width:227px;
margin:0 auto;
padding-top:5px;
}
.rt1_01{
display:block;
background:url(bg4.gif) no-repeat center;
height:24px;
line-height:24px;
text-align:center;
font-size:14px;
font-weight:bold;
color:#FC6435;
}
.rt1_02{
display:block;
padding-top:8px;
}
.rt1_02 ul{
float:left;
}
.rt02_img{
display:block;
}
.rt02_list{
display:block;
width:120px;
margin-left:10px;
}
.rt02_list li{
line-height:22px;
}
.li01{
font-size:14px;
color:#FB6437;
}
.li01 a{
color:#FB6437;
}
.li02{
color:#6E6E6E;
}
.li03{
display:block;
color:#000000;
}
.li03 a:link {color:#344EC9; text-decoration:underline;cursor:hand}
.li03 a:visited{color:#344EC9; text-decoration:underline;cursor:hand}
.li03 a:hover {color:#d71f1d; text-decoration:underline;}
.li03 a:active {color:#bc2931;text-decoration:underline;}
.rt1_03{
display:block;
margin-top:5px;
}
.rt1_03 li{
display:block;
float:left;
line-height:25px;
}
.li04{
color:#FB6437;
background:url(dot8.gif) no-repeat 2px 50%;
padding-left:10px;
width:135px;
}
.li05{
color:#000000;
width:40px;
}
.right2{
display:block;
padding-top:5px;
}
#main2{
display:block;
clear:both;
width:960px;
margin:0 auto;
margin-top:8px;
}
#mian3{
display:block;
clear:both;
width:960px;
margin:0 auto;
margin-top:8px;
}
.mn3_left{
display:block;
float:left;
width:300px;
height:303px;
border:#FFDDC4 1px solid;
}
.yd_tt{
display:block;
background:url(bg5.gif) repeat-x;
height:31px;
line-height:31px;
border-bottom:#FFDDC4 1px solid;
font-size:14px;
font-weight:bold;
color:#FC6538;
padding-left:10px;
}
.yd_lt{
display:block;
padding-left:10px;
}
.yd_lt ul{
clear:both;
margin-top:5px;
}

.yd_lt li{
float:left;
height:22px;
}
.li06{
display:block;
background:url(bg6.gif) no-repeat;
width:17px;
height:14px;
text-align:center;
color:#FFFFFF;
font-weight:bold;
}
.li07{
display:block;
width:180px;
}
.li08{
display:block;
width:40px;
}
.li09{
display:block;
}
.mn3_center{
display:block;
float:left;
margin-left:8px;
width:402px;
border-top:#FDDDC4 1px solid;
}
.center3{
display:block;
width:350px;
margin:0 auto;
border-bottom:#CCCCCC 1px dashed;
text-align:center;
font-size:16px;
font-weight:bold;
color:#FE3A00;
line-height:30px;
padding-top:10px;
padding-bottom:8px;
}
.center3 a:link {color:#FE3A00; text-decoration:underline;cursor:hand; margin-left:5px;}
.center3 a:visited{color:#FE3A00; text-decoration:underline;cursor:hand}
.center3 a:hover {color:#FE3A00; text-decoration:underline;}
.center3 a:active {color:#FE3A00;text-decoration:underline;}
.center4{
display:block;
width:380px;
margin:0 auto;
margin-top:10px;
}
.center4 ul{
display:block;
width:180px;
float:left;
}
.center4 li{
line-height:25px;
background:url(dot7.gif) no-repeat 5px 50%;
padding-left:15px;
}
.center5{
display:block;
padding-left:10px;
padding-top:15px;
}
.center5 ul{
float:left;
}
.ct5_img{
display:block;
border:#CCCCCC 1px solid;
padding:3px;
}
.ct5_mz{
display:block;
text-align:center;
line-height:30px;
}
.ct5_rt{
display:block;
padding-left:8px;
padding-bottom:15px;
padding-top:10px;
}
.ct5_rt ul{
display:block;
height:25px;
}
.ct5_rt li{
display:block;
float:left;
}
.mn3_right{
display:block;
float:right;
width:240px;
height:300px;
border:#D2D2D2 1px solid;
padding-top:3px;
}
.mn3_li1{
display:block;
width:40px;
color:#000000;
}
.mn3_li2{
display:block;
width:20px;
text-align:center;
color:#000000;
}
.mn3_li3{
display:block;
width:120px;
color:#344EC9;
}
.mn3_li4{
display:block;
width:50px;
color:#9A9A9A;
}
#main4{
display:block;
clear:both;
width:960px;
margin:0 auto;
margin-top:8px;
border:#FFD1A0 1px solid;
}
.mn4_lt{
display:block;
margin-top:8px;
height:170px;
padding-left:6px;
}
.mn4_lt ul{
display:block;
float:left;
width:124px;
padding-left:10px;
}
.mn4_li1{
display:block;
border:#CCCCCC 1px solid;
padding:3px;
}
.mn4_li2{
display:block;
line-height:22px;
text-align:center;
}
.mn4_li3{
display:block;
line-height:22px;
text-align:center;
}
.mn4_li4{
display:block;
line-height:22px;
text-align:center;
padding-left:10px;
}
.mn4-sp1{
display:block;
float:left;
color:#000000;
width:40px;
}
.mn4-sp2{
display:block;
float:left;
}
#main5{
display:block;
width:960px;
margin:0 auto;
margin-top:8px;
}
.mn5_left{
display:block;
float:left;
width:300px;
height:360px;
border:#FFDDC4 1px solid;
}
.yd_tt1{
display:block;
background:url(bg5.gif) repeat-x;
height:31px;
line-height:31px;
border-bottom:#FFDDC4 1px solid;
padding-left:10px;
}
.mn5_sp1{
display:block;
float:left;
font-size:14px;
font-weight:bold;
color:#FC6538;
}
.mn5_sp2{
display:block;
float:right;
color:#FC6538;
padding-right:10px;
}
.mn5_lt1{
display:block;
clear:both;
margin-top:8px;
}
.mn5_lt1 ul{
float:left;
padding-left:8px;
}
.mn5_li1{
display:block;
border:#CCCCCC 1px solid;
padding:3px;
}
.mn5_li2{
display:block;
color:#000000;
line-height:22px;
}
.mn5_li3{
display:block;
color:#9B9B9B;
height:30px;
width:180px;
}
.mn5_li3 a{
color:#FE6337;
margin-left:10px;
}
.mn5_center{
display:block;
float:left;
margin-left:8px;
width:402px;
border-top:#FDDDC4 1px solid;
}
.cr2_tt1{
display:block;
height:25px;
background:#FFF9F3;
line-height:25px;
padding-left:10px;
color:#FB4B19;
}
.mn5_ct1{
display:block;
width:380px;
margin:0 auto;
border-bottom:#CCCCCC 1px dashed;
padding-bottom:20px;
padding-top:10px;
}
.mn5_ct1 ul{
float:left;
}
.mn5_ct2{
display:block;
width:380px;
margin:0 auto;
padding-bottom:20px;
padding-top:10px;
}
.mn5_ct2 ul{
float:left;
}
.mn5_ul1{
display:block;
}
.mn5_ul2{
display:block;
width:320px;
padding-left:10px;
}
.mn5_li4{
display:block;
font-weight:bold;
color:#FE0000;
line-height:20px;
}
.mn5_li5{
display:block;
color:#616161;
line-height:20px;
}
.mn5_li5 a{
color:#FE6337;
margin-left:10px;
}
.mn5_li6{
display:block;
color:#9A9A9A;
}
.mn5_sp3{
display:block;
float:left;
}
.mn5_sp4{
display:block;
float:right;
padding-right:15px;
}
.mn5_right{
display:block;
float:right;
width:240px;
height:358px;
border:#D2D2D2 1px solid;
padding-top:3px;
}
.mn5_rt1{
display:block;
clear:both;
padding-left:10px;
height:65px;
margin-top:10px;
}
.mn5_rt1 ul{
display:block;
float:left;
}
.mn5_ul3{
display:block;
margin-top:20px;
}
.mn5_ul4{
display:block;
margin-left:8px;
}
.mn5_ul5{
display:block;
width:60px;
margin-left:8px;
}
.mn5_ul5 li{
line-height:22px;
color:#000000;
}
.mn5_li7{
display:block;
background:url(bg7.gif) no-repeat;
width:20px;
height:15px;
line-height:15px;
text-align:center;
color:#FFFFFF;
font-weight:bold;
}
#main6{
display:block;
width:960px;
margin:0 auto;
margin-top:8px;
border:#FFD1A0 1px solid;
}
.mn6_lt{
display:block;
height:215px;
padding-top:10px;
padding-left:5px;
}
.mn6_lt ul{
display:block;
float:left;
width:128px;
padding-left:25px;
}
.mn6_li1{
display:block;
color:#6448B7;
font-weight:bold;
line-height:25px;
text-align:center;
}
.mn6_li2{
display:block;
background:url(dot11.gif) no-repeat 10px 50%;
padding-left:12px;
text-align:center;
color:#454545;
line-height:25px;
}
.mn6_li3{
display:block;
width:80px;
margin:0 auto;
line-height:25px;
}
#link{
display:block;
width:940px;
margin:0 auto;
margin-top:8px;
border:#CCCCCC 1px solid;
padding:10px;
}
.lk1{
display:block;
font-weight:bold;
color:#444444;
line-height:25px;
}
.lk2{
display:block;
color:#6E6E6E;
}
.lk2 span{height:10px;line-height:20px;white-space:nowrap;font-size:12px;overflow:hidden}
.lk2 span a{color:#6E6E6E; }
.lk2 a:link {color:#6E6E6E; text-decoration:none;cursor:hand; margin-left:5px;}
.lk2 a:visited{color:#6E6E6E; text-decoration:none;cursor:hand}
.lk2 a:hover {color:#d71f1d; text-decoration:underline;}
.lk2 a:active {color:#bc2931;text-decoration:underline;}